.secao_1 {
    width:100%;
    min-height: 300px;
    background-color: rgb(11 85 124);
    color: #fff;
}

.secao_1 .box_imagem, .secao_1 .box_info {
    width: 50%;
    max-width:500px;    
    display: inline-block;
    text-align: left;
    vertical-align: top;
}

.secao_1 .box_info h1 {
    font-size:30px;
}

.secao_1 .box_info p {
    font-size:18px;
    text-align: justify;
}

.secao_1 .box_imagem img {
    width:95%;
    max-width: 300px;
    height: auto;
}

.secao_2 {
    width:100%;
    min-height: 300px;
    background-color: rgb(255, 255, 255);
    color: #333;
    padding-top: 15px;
    vertical-align: top;
}

.secao_2 h1 {
    color:rgb(17, 54, 97);
}

.secao_2 .box_servico {

    background-color: #fff;
    border: 2px  rgb(17, 54, 97) solid;
    box-shadow: rgb(7, 29, 54) 5px 5px;
    width:300px;
    margin-right: 10px;
    margin-bottom: 20px;
    min-height: 400px;
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
    vertical-align: top;
}

.secao_2 .box_servico img.icone {
    width:55px;
    height:auto;
}

.secao_2 .box_servico h2 {
    color: rgb(17, 54, 97);
}

.secao_2 .box_servico p {
    text-align: left;
    font-size: 18px;
}



.secao_2 .box_servico a.button {

    color: #ffffff;
    background-color: #ff7b00;
    font-weight: bold;
    padding:15px;
    box-sizing: border-box;
    border: 0px;
    box-shadow: #a83602 5px 5px; 
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}

/*Ajustes quando entrar no responsivo*/
@media only screen and (max-width: 650px) {

    .secao_1 .box_imagem, .secao_1 .box_info {
        display: block !important;
        width: 95% !important;
        max-width: 650px !important;
    }
}
